Bug 233823 - banshee: unowned directory
Summary: banshee: unowned directory
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:43 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-06 23:39:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:43:20 UTC
--- banshee.spec.orig   2007-03-23 23:36:36.000000000 +0100
+++ banshee.spec        2007-03-25 12:42:52.000000000 +0200
@@ -103,6 +103,7 @@
 %{_libdir}/pkgconfig/banshee.pc
 %{_datadir}/applications/*.desktop
 %{_datadir}/dbus-1/services/org.gnome.Banshee.service
+%dir %{_datadir}/banshee
 %{_datadir}/banshee/audio-profiles
 %{_datadir}/icons/hicolor/*/apps/music-player-banshee.png
 %{_datadir}/icons/hicolor/scalable/apps/music-player-banshee.svg

Comment 1 Matthias Clasen 2007-05-06 23:39:58 UTC
Committed to cvs. Will be fixed in the next build.


Note You need to log in before you can comment on or make changes to this bug.